
/* Subcategory */
"5l8-jo-jZj.title" = "Sous-catégorie";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Préréglages";

/* Copy Presets */
"IFu-Xu-alF.title" = "Copier les préréglages";

/* Category */
"KuK-kJ-ue7.title" = "Catégorie";

/* Height */
"LHK-co-icn.title" = "Hauteur";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "Ajouter de la couleur";

/* Export Destination */
"Vai-Dg-MCk.title" = "Destination de l’exportation";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "Supprimer le préréglage";

/* OK */
"fKW-tq-5He.title" = "OK";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "Padding";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "Annuler";

/* Paste Presets */
"ocD-iM-rV4.title" = "Coller les préréglages";

/* Precision */
"oeQ-oY-8qc.title" = "Precision";

/* Name */
"p9N-JG-TsZ.title" = "Nom";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
